Bug 51662 - start here launcher broken on panel
Summary: start here launcher broken on panel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 18:16 UTC by Havoc Pennington
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 18:19:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2001-08-13 18:16:39 UTC
Now that start here is a "link" desktop file, the panel can't figure it out.
Suggested fix: make a separate non-link version. Or maybe remove icon from
panel, we had considered that anyhow.

Comment 1 Havoc Pennington 2001-08-14 22:32:40 UTC
Nautilus 1.0.4-32 should fix this


Note You need to log in before you can comment on or make changes to this bug.